hr {margin-top: 10px;margin-bottom: 10px;}
ul, ol {
    /* margin-top: 0; */
    /* margin-bottom: 10px; */
    margin: 0 0 0 -25px;
}
@media (max-width: 767px){
	.container {padding: 0;}	
}

.clear{clear: both;}
.pad-non{padding: 0;}
.h5{height: 5px;clear: both;margin: 0;}
.h10{height: 10px;clear: both;margin: 0;}
.h15{height: 15px;clear: both;margin: 0;}
.h20{height: 20px;clear: both;margin: 0;}
.h25{height: 25px;clear: both;margin: 0;}
.h30{height: 30px;clear: both;margin: 0;}
.h35{height: 35px;clear: both;margin: 0;}
.h40{height: 40px;clear: both;margin: 0;}
.h45{height: 45px;clear: both;margin: 0;}
.h50{height: 50px;clear: both;margin: 0;} 

@font-face {
  font-family: 'pt sans narrow';
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/pt_sans-narrow-web-regular-webfont.eot");
  src: url("../fonts/pt_sans-narrow-web-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pt_sans-narrow-web-regular-webfont.woff") format("woff"), url("../fonts/pt_sans-narrow-web-regular-webfont.ttf") format("truetype"), url("../fonts/pt_sans-narrow-web-regular-webfont.svg#pt_sansregular") format("svg");
}
@font-face {
  font-family: 'pt sans';
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/pt_sans-web-regular-webfont.eot");
  src: url("../fonts/pt_sans-web-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pt_sans-web-regular-webfont.woff") format("woff"), url("../fonts/pt_sans-web-regular-webfont.ttf") format("truetype"), url("../fonts/pt_sans-web-regular-webfont.svg#pt_sansregular") format("svg");
}
@font-face {
  font-family: 'pt sans';
  font-style: normal;
  font-weight: bold;
  src: url("../fonts/pt_sans-web-bold-webfont.eot");
  src: url("../fonts/pt_sans-web-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pt_sans-web-bold-webfont.woff") format("woff"), url("../fonts/pt_sans-web-bold-webfont.ttf") format("truetype"), url("../fonts/pt_sans-web-bold-webfont.svg#pt_sansregular") format("svg");
}
html {position: relative;min-height: 100%;}

body {
  font-family: "pt sans", Helvetica, Arial, sans-serif;
 min-height: 100px;margin-bottom: 0;font-size: 14px;color: #251c15;background: #eeeeee;overflow-x: hidden !important;}

a {color: #251c15;}
.txt-big{text-transform: uppercase;}
.txt-center{text-align: center;}
.z-index-0{z-index: 0;}
.txt-h1 h1, .txt-h2-in h2, .txt-h2 h2, .list-txt-h2 h2, .txt-h3 h3, .txt-h4 h4{font-family: 'Song Myung', serif;/*font-family: 'Imprima', sans-serif;*/}
.txt-h1 h1{font-size: 32px;margin: 0;}
.txt-h2-in h2{font-size: 26px;margin-top: 10px;margin-left: 0px;}
.txt-h2 h2{font-size: 26px;margin-top: 10px;margin-left: 0;}
.list-txt-h2 h2{font-size: 32px;margin-top: 10px;margin-left: 0;}
.txt-h3 h3{font-size: 32px;line-height: 32px;}
.txt-h4 h4{font-size: 26px;}
.txt-red{color: red;}
a:hover {color: #018361;text-decoration: none;}

h1, h2, h3 {font-family: 'Song Myung', serif;/*font-family: pt sans narrow;font-family: Arial, Helvetica, sans-serif;*/color: #616161;/* text-transform: uppercase;*/}
h1 {font-size: 2.1em;margin: 0 0 5px 0;}
h2 {font-size: 1.6em;margin: 10px 0;}
h3 {font-size: 1.2em;margin: 0 0 5px 0;line-height: normal;}
hr {border-top: 2px dotted #eeeeee;}
.flex-control-paging li a.flex-active {background: #018361 !important;}
.divider {border: none;}
.container {max-width: 1200px;position: relative;}
.header {min-height: 62px;height: 62px;/* min-height: 70px;*/background: rgba(0, 0, 0, 0.62);border: none;z-index: 20;}
.logo, .logo:hover {padding: 0px 0 0 0;margin-left: 0 !important;float: inherit;display: inline-block;text-align: center;width: 100%;height: 62px;transition: 0.5s;}
.logo img {width: auto;height: auto;max-width: 200px;display: block;margin: 0 auto;background: #fff;padding: 10px;border-radius: 0;-moz-box-shadow:0px 2px 20px 2px rgba(0, 0, 0, 0.72);-webkit-box-shadow: 0px 2px 20px 2px rgba(0, 0, 0, 0.72);box-shadow:0px 2px 20px 2px rgba(0, 0, 0, 0.72);transition: 0.5s;}
.desktop-logo {padding: 0;}
.main-nav {margin: 12px 0 0 0;text-align: right;width: 100%;}
.main-nav a {font-size: 16px;font-family: 'Source Sans Pro', sans-serif; /*font-family: 'Imprima', sans-serif;*/ /*font-family: 'Capriola', sans-serif;*//*font-family: 'Annie Use Your Telescope', cursive;*/
  /*font-family: pt sans narrow;*/text-transform: uppercase;}

.main-nav > li {float: none;display: inline-block;}
.main-nav > li > a {padding: 5px 10px;}
.navbar-nav > li > a {letter-spacing: 1px;color: #ffffff !important;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-nav > li > a:hover, .select a {color: #018361 !important;background: none;}
.select a {color: #018361 !important;background: none;border-bottom: 3px #018361 solid;}
.guest-review {position: absolute;top: 10%;right: 6%;width: 300px;background: #ffffff33;border: solid 1px #ffffff8c;z-index: 10;text-align: center;font-size: 1.2em;padding: 10px;font-weight: bold;}
.guest-review h2{color: #ffffff;}
.guest-review p{color: #ffffff;}
.guest-review a{color: #ffffff;}
.guest-review .flex-direction-nav {display: none;}
.guest-review .flex-control-nav {bottom: -30px;}
.alert-dismissable .close, .alert-dismissible .close {z-index: 10;}
.guest-review .flexslider {border-top: 2px dotted #ffffff;border-bottom: 2px dotted #ffffff;padding: 10px 0 0 0;margin-bottom: 5px;}
.guest-review .slides {margin: 0;}
.guest-review img {width: 40px;}
.review-more {float: left;font-size: .8em;}
.user {font-size: .8em;font-style: italic;}
.bookdirect {float: right;width: auto;height: 80px;}
.icon-special {float: right;width: auto;height: 40px;margin: 30px 10px 0 0;}
.flexslider h2 {display: block;position: absolute;bottom: 0;padding: 10px;background: rgba(0, 0, 0, 0.6);width: 100%;color: #fff;font-size: 1.2em;}
.home-content {position: relative;background: rgba(238, 238, 238, 0.9);margin-top: 0px;z-index: 5;
   /* background-image: url(../images/BG_SHORT.png);
    background-color: #e8e7e5;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0px;*/
}

.page-content {margin-top: 0px}
.page-content h1, .home-content h1 {padding: 15px 5px 10px 5px;text-transform: uppercase}
h2.promo-h {padding: 11px 15px;font-size: 1.5em;margin: 0 -15px 10px -15px;background: transparent;color: #ffffff;text-transform: uppercase}
.maincontent {margin-top: -50px;margin-bottom: 25px;background: #ffffff;position: relative}
.home-hili {margin-bottom: 30px;position: relative}
.norepeat {display: none}
.norepeat:first-child {display: block}
.intro {background: rgba(37, 28, 21, 0.9);padding: 15px;color: #ccc}
.intro a, .intro a:hover {color: #ccc}
hgroup {border-bottom: solid #018361 1px;margin-bottom: 10px;padding-bottom: 5px}
.promotion-box {position: relative;display: none}
.promotion-box:first-child {display: block;margin-bottom: 15px}
.promo-list {margin-bottom: 15px;padding-top: 15px;border-top: 2px dotted #eeeeee}
.price-form {width: 100%;height: auto;margin: 15px 0}
.list3col ul {margin-bottom: 15px}
.list3col li {margin: 0 0 3px 15px;float: left;width: 30%}
.aside {padding: 0px 10px 10px 10px;    background: #868686;
    -webkit-box-shadow: -2px 3px 20px 1px rgb(232, 232, 232);
    -moz-box-shadow: -2px 3px 20px 1px rgb(232, 232, 232);
    box-shadow: -2px 3px 20px 1px rgb(232, 232, 232);
    background: -webkit-linear-gradient(left, #868686 , #ededed1c);
    background: -o-linear-gradient(right, #868686 , #ededed1c);
    background: -moz-linear-gradient(right, #868686 , #ededed1c);
    background: linear-gradient(to right, #868686 , #ededed1c);}
.aside h2{color: #ffffff;}
.lead {font-size: 1.2em;color: #616161}
.roomtype {margin: 15px 0}
.roomtype li {display: inline-block;width: 22%;margin: 1%;text-align: center}
.roomtype img {margin-bottom: 5px}
.dropdown-menu img {display: none}
.aside-promo {display: none}
.aside-promo:first-child, .aside-promo:nth-child(2), .aside-promo:nth-child(3), .aside-promo:nth-child(4), .aside-promo:nth-child(5) {display: block}
.top-banner {margin-top: 0px}
.map {width: 100%;height: 500px;margin-top: 151px;padding-right: 0px;padding-left: 0px;overflow: hidden}
.map-pic{height: auto;width: 100%}
.map > iframe {width: 100%;height: 500px;border: 0}
.gallery {margin: 0 0 20px 0;float: left}
.gallery img {width: 100%;height: auto;margin: 1%;float: left}
.icon-hot {display: block;position: absolute;top: 30px;right: 0px;z-index: 4;width: 70px}
.item > img {width: 100%}
.slick-slider {margin: 0}
.slick-dots {bottom: 20px}
.slick-prev, .slick-next {position: absolute;display: block;height: 40px;width: 40px;cursor: pointer;color: transparent;top: 50%;padding: 0;border: none;outline: none;text-align: center;border-radius: 50%}
.slick-next {right: 10px}
.slick-prev {left: 10px}
.slick-prev:before {content: url("../images/back.png")}
.slick-next:before {content: url("../images/next.png")}
.slick-slide img {display: block;width: 100%}
.hili-box {background: rgba(255, 255, 255, 0.9);padding: 10px}
.hili-box p {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;line-height: 22px;max-height: 42px;font-size: 15px;padding: 0 5px;color: #616161;-webkit-line-clamp: 2;-webkit-box-orient: vertical}
.img-responsive {width: 100%;height: auto}
.img-responsive {width: 100%;height: auto}
.social {width: auto;padding: 0 15px 0 0;position: absolute;right: 0;z-index: 100}
.social img {width: 25px;height: auto;margin: 5px 0;display: inline-block}
.collapse-detail {padding: 0 20px 20px 20px}
.room-heading {padding: 0 20px}
.awards {position: static;width: 100%;background-color: #f2f2f2;padding: 10px 0;margin-bottom: 1px;text-align: center;-webkit-box-shadow: 0px 0px 15px 1px #dbdbdb inset;-moz-box-shadow: 0px 0px 15px 1px #dbdbdb inset;box-shadow: 0px 0px 15px 1px #dbdbdb inset}
.awards h2 {border-bottom: 2px dotted #ffffff;font-size: 1.8em;line-height: 32px}
.awards-img{display: -webkit-inline-box}/*max-width: 20%*/
.awards img {width: auto;height: 60px;margin: 10px}
.roomdetail {position: relative}
.btn-book {font-family: 'Imprima', sans-serif;color: #ffffff;background: #018361;padding: 7px 20px 7px 20px;text-align: center;font-size: 1.2em;font-weight: normal;text-transform: uppercase;border-radius: 4px;display: inline-block;text-decoration: none;letter-spacing: 1px;border: solid 1px #018361;-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;margin-bottom: 5px}
.btn-book:hover, .btn-book:focus {color: #018361;background: #eeeeee;letter-spacing: 1px;border-radius: 4px;border: solid 1px #018361}
.float-btn {position: absolute;bottom: 0;right: 20px}
.room-info {margin-bottom: 0px}
.room-info ul {margin: 0;float: left;padding: 0 0 0 5px}
.room-info li {width: 43%;float: left;margin-right: 6%}
.panel-default {border: none;border-bottom: 2px dotted #eeeeee;background: none;box-shadow: none}
.panel-group .panel {border-radius: 0}
.show-promo-detail {display: block;text-decoration: none;font-weight: bold;margin-bottom: 5px;color: #474747 !important}
.show-pro {display: block;background: url(../images/icon-show-pro-detail.png) left no-repeat;background-size: 7px 7px;padding-right: 22px;float: left;height: 30px}
.hide-pro {display: block;background: url(../images/icon-hide-pro-detail.png) left no-repeat;background-size: 7px 7px;padding-right: 22px;float: left;height: 30px}
.x-icon {margin-top: -20px}
.fotorama__thumb-border {border-color: #018361}
.room-heading {cursor: pointer}
.footer {position: static;width: 100%;min-height: 108px;background-color: #ffffff;z-index: 1;padding: 6px 0 51px 0}
.footer-text, .footer-text a {font-size: .9em;margin-top: 7px;color: #969696}
.footer > .container {position: relative}
.xcaliber {height: 18px;width: auto;position: absolute;right: 15px;top: 20px}
.text-right {position: relative}
.top-float-alert {width: 100%;position: absolute;top: -60px;z-index: 1;margin-bottom: 0;text-align: center;padding: 10px;font-size: 1.2em;background-color:transparent;border-radius: 6px;color: #fff;border: none}
.top-float-alert .flex-control-nav {display: none}
  .top-float-alert .slides, .top-float-alert .flex-control-nav, .top-float-alert .flex-direction-nav {margin: 0 !important}
.alert-dismissable .close, .alert-dismissible .close {right: 0;top: 0}
.glyphicon-time {top: 5px;left: -7px;font-size: 1.5em;color: #E79311}
/* booking bar */
.wrap-booking {width: 100%;position: fixed;bottom: 0;z-index: 19;background: #868686;display: block}
.booking {background: rgba(0, 0, 0, 0.72)}
.booking-bar h2 {color: #fff;display: inline-block;float: left;line-height: 20px;margin: 7px 20px 0 30px;font-size: 20px;text-transform: uppercase;font-family: "pt sans", Helvetica, Arial, sans-serif}
.booking-field form {margin: 0 0 5px 0}
.ui-datepicker-trigger {display: none}
#ui-datepicker-div {font-size: 12px}
.clear {clear: both;display: block;width: 100%}
.booking-bar {padding: 10px 15px;margin: 0 auto;font-size: 13px;font-family: "pt sans", Helvetica, Arial, sans-serif;position: relative}
.booking-bar form {margin-bottom: 0}
.booking-field {float: left;margin: 0 0 0 30px;padding: 0}
.booking-field label {color: #fff;float: left;line-height: 30px;margin-right: 10px;margin-bottom: 0;font-weight: 100;letter-spacing: 1px}
.booking-field input {padding: 0 10px;color: #03435f;height: 30px;text-align: left;margin-bottom: 0;border: none;border-radius: 5px;width: 180px;background: white url(../images/cal.png) no-repeat right}
.field-submit input {color: #ffffff;background: #018361;padding: 10px 30px 5px 30px;text-align: center;font-size: 1.2em;font-weight: normal;text-transform: uppercase;line-height: 15px}
.field-submit input:focus, .field-submit input:hover {color: #eee; background: #9bcb49}
.ui-datepicker-trigger {display: none}
#ui-datepicker-div {font-size: 12px}
.hili-banner {display: block;position: absolute;bottom: -55px;right: 15px}
.hili-banner-h {width: auto;height: 55px;float: left;margin-right: 2px}
.benefit {width: auto;height: 55px;float: left;margin-left: 2px}
.benefit img {width: auto;height: 100%}
.wrap-mobile-book {display: none;position: fixed;top: 80px;background: transparent;width: 100%;z-index: 20;text-align: center;height: 40px}
.mobile-book, .mobile-book:hover, .mobile-book:focus {display: block;width: auto;line-height: 40px;font-weight: bold;color: #fff;font-size: 1.1em;position: absolute;right: 0;background: #018361;padding: 8px 10px 2px 10px}
.mobile-book-content {background: rgba(0, 0, 0, 0.38);padding: 0 20px;position: fixed;width: 100%;left: 0;right: 0;top: 50px}
.btn-sm, .btn-group-sm > .btn {padding: 5px 10px 0 10px;line-height: 2em}
/* Promo style */
.clear {clear: both;}
.details {float: left;width: 100%}
.pro-thumb {float: left;width: 100%}
.pro-thumb img {display: block;width: 100%;height: auto}
.details h2 {margin: 0;line-height: normal;font-size: 1.2em;display: block;padding: 10px 0;color: #DB9926}
.pro-roomtype {font-size: 12px}
.details p, .details h3 {margin-bottom: 10px;line-height: normal}
.btn-check {background: #e63a2c;padding: 10px 15px;font-size: 14px;font-weight: 400;display: block;float: left;line-height: 1;text-decoration: none;cursor: pointer;text-transform: uppercase;border-radius: 5px;text-shadow: 0 1px 0px #a4281e;box-shadow: 0px 2px 0px 0px #932820;color: #fff !important;  -moz-box-shadow: 0px 2px 0px 0px #932820;-webkit-box-shadow: 0px 2px 0px 0px #932820}
.btn-check:hover {color: #fff}
.list li {list-style: disc !important;margin: 5px 0 0 15px !important}
.detail-pro-home {width: 100%;position: absolute;padding: 0 10px;bottom: 0;background: rgba(0, 0, 0, 0.7);color: #E2E2DC}
.mobile-logo {display: none}
body {overflow: hidden}

/* Preloader */
#preloader {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 100;
  /* makes sure it stays on top */
}
#status {width: 200px;height: 200px;position: absolute;left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(../images/status.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;background-position: center;margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}
.img-thumb a {display: inline-block;cursor: pointer}
.img-thumb {width: 18%;height: 90px;overflow: hidden;float: left;margin: 1%}
.img-thumb img {width: 100%;height: auto}
.img-hili {width: 100%;height: 200px}

/* md */
@media only screen and (min-width: 992px) and (max-width: 1198px) {
  .roomtype li {width: 30%;margin: 1%;text-align: center}
  .booking-field input {width: 135px}
  .booking-bar h2 {font-size: 16px}
  .field-submit input, .field-submit input:hover {padding: 10px 0 5px 0}
  .top-float-alert {font-size: 1.2em;top: -80px}
  .main-nav > li > a {padding: 5px 10px}
}
/* sm */
@media only screen and (max-width: 991px) {
  .icon-special {display: none}
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #fff;font-size: .8em}
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {color: #018361}
  .promotion-box {margin-top: 15px}
  .list3col li {width: 45%}
  .roomtype li {width: 45%;margin: 1%;text-align: center}
  .icon-hot {display: none}
  .booking-bar h2 {font-size: 16px}
  .booking-bar h2 {display: none}
  .booking-field {margin: 0 15px 0 0}
  .booking-field input {padding: 0 10px;width: 160px}
  .booking-bar {padding: 10px 0}
  #supersized {top: 0;height: 100%}
  #supersized li {top: 0;height: 100%}
  .top-float-alert {font-size: 1.2em;top: -80px}
  .main-nav > li > a {padding: 0 3px;font-size: 0.9em;letter-spacing: 1.5px}
  .header {max-height: 70px}
  .hili-banner {bottom: -45px}
  .img-hili {width: 100%;height: 320px}
  .detail-hili {width: 100%}
  .logo img {width: 100%;height: auto}
  .benefit {width: auto;height: 40px}
  
 .maincontent {margin-top: 0;margin-bottom: 25px;background: rgba(255, 255, 255, 0.9);position: relative;}
 .main-nav {margin: 20px 0 0 0;text-align: right;width: 100%;
}
}
/* all smartphones */
@media only screen and (max-width: 767px) {
	.hili-box {background: rgba(255, 255, 255, 0.9);padding: 10px 0;}
  .booking-bar h2, .booking-bar h2 span {font-size: 16px;float: left;color: #fff;display: block;line-height: .7em; margin: 0 0 5px 0;text-align: left;width: 100%}
  .booking-bar > h2 {display: none}
  .footer {height: 30px}
  .x-mobile {display: none}
  .field-submit {margin-top: 10px;margin-bottom: 10px}
  .bookdirect {display: none;}
  .main-nav {width: 100%;margin: 12px 0}
  .navbar-default .navbar-collapse {background: #251c15}
  .home-content {position: static;margin: 50px 0 0 0}
  .promotion-box {height: auto}
  .booking {position: fixed;bottom: 0;left: 0;width: 100%}
  .promo-list img {margin-bottom: 10px}
  .maincontent {margin: 0 0 0 0}
  .list3col li {width: 100%}
  .roomtype li {width: 100%;margin: 10px 0;text-align: left}
  .roomtype img {width: 25%;margin-right: 15px}
  .map {height: auto;margin: 0 auto 0 auto}
  .map > iframe {height: 300px}
  #prevslide, #nextslide, #supersized {display: none !important}
  .pro-thumb img {height: auto}
  .icon-hot {display: none}
  .wrap-booking {display: none;top: inherit;z-index: 100;bottom: 0}
  .booking-bar h2 {display: none;color: #03435f}
  .booking-field {margin: 0 0 10px 0;width: 50%;padding: 0}
  .field-submit {width: 100% !important}
  .booking-field input {padding: 0 10px;width: 95%}
  .field-submit input {padding: 0 10px;width: 100%}
  .logo, .logo:hover {padding: 0}
  .maincontent {margin: 0 0 20px 0}
  .navbar-default .navbar-collapse {background: rgba(0, 0, 0, 0.72);z-index: 100;position: absolute;width: 100%;padding: 10px 15px 25px 15px}
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #333333;font-size: .8em}
  .page-content {margin-top: 50px}
  .footer {margin-bottom: 0px;height: auto;padding-bottom: 10px}
  .xcaliber {position: static}
  .social {position: absolute;float: none;text-align: right;margin: 0;width: 100%;background: #fff;top: 50px;z-index: 1;padding: 5px 0}
  .social img {width: 25px;height: auto;margin: 0 5px}
  .top-float-alert {position: static;background: #c5b7ad;border-radius: 0}
  .btn-warning {margin: 10px auto 0 auto !important;width: 120px;display: block}
  .wrap-mobile-book {display: block;top: 0px;z-index: 19;background: transparent;width: 180px;position: fixed;right: 72px;z-index: 99}
  .guest-review {display: none}
  .room-info li {width: 95%;margin-left: 5%}
  .alert-dismissable .close, .alert-dismissible .close {right: 0px;top: -20px !important}
  .flex-direction-nav a {top: 55% !important}
  .hili-banner {display: none}
  .desktop-logo {display: none}
  .mobile-logo {position: absolute;top: 0;z-index: 2}
  .logo img {width: auto;height: 50px;margin-top: 0px;margin-left: -15px;border-radius: 0;box-shadow: none;padding: 3px;}
  .main-nav {margin: 0;padding-bottom: 0px;width: 100%}
  .main-nav > li {float: none;display: block;text-align: left;padding: 10px 0 0 0}
  .mobile-logo {display: block}
  .header {min-height: 50px;max-height: 50px;background: #ffffff}
  .home-content h1 {padding: 15px 0px 0px 0px}
  .room-photo {margin-bottom: 20px}
  .img-thumb {width: 31%}
  .img-hili {width: 100%;height: 250px}
  .detail-hili {width: 100%}
  .txt-h2-in h2{margin: 0 0 10px 0 !important;}
}
